Source: sctpscan
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libglib2.0-dev
Standards-Version: 4.6.1
Homepage: https://github.com/philpraxis/sctpscan
Vcs-Git: https://gitlab.com/kalilinux/packages/sctpscan.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sctpscan

Package: sctpscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SCTP network scanner for discovery and security
 SCTP network scanner for discovery and security
